body, html { height: 100%;  }

body {
	margin: 0; 
	padding: 0;
	background: #eee !important;
	background-image: url('/assets/tracker/img/controller.jpg') !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}

body {
	/*
    background-image: url('/assets/tracker/img/controller.jpg') !important;
    */
}

.bold { font-weight: bold !important; }
.cursor { cursor: pointer; }
.shown { display: block !important; }
.hidden { display: none !important; }
.relative { position: relative; }
.block { display: block; }
.game_label { display: block; margin: -1px auto auto; }

.game_label .img { 
	height: 175px;
	display: block;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
}
.game_label .title { line-height: 1.25em; font-size: 1.25em; font-weight: bold; display: block; }
.game_label .desc { line-height: 1.25em; font-size: 0.85em; display: block; padding-top: 10px }


.show_details {
	display: block;
    font-size: 0.70em;
    font-style: italic;
    text-align: right;
}


.pad15 { padding: 15px; }
.card_header { background-color: #fff; border: 1px solid #ccc; border-top: none;}
.single_cheevo { padding: 15px; border-width: 0px 1px 1px 1px; border-color: #ccc; border-style: solid; background-color: #fff; position: relative; }
	.cheevo_name { font-weight: 600; font-size: 1.15em; }
	.cheevo_desc { font-size: 0.95em; font-style: italic; color: #666; }
	.cheevo_rarity { font-size: 0.75em; position: absolute; right: 0px; top: 0px; padding: 5px; }



.sub_req { 
	background-size: 15px;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding: 15px 90px 15px 45px;
    border-width: 0px 1px 1px 1px;
    border-color: #ccc;
    border-style: solid;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}
.sub_req .amount { position: absolute; right: 15px; top: calc(50% - 11px); }
.subreq_done {
	background-image: url("/assets/tracker/img/done.png");
}
.subreq_not_done {
	background-image: url("/assets/tracker/img/notdone.png");
}
.add_definition { padding: 2.5px 5px; font-style: italic; }
.added_by { font-size: 0.75em; }
.added_by > span {
    color: #27ae60;
}

.note {
    border-top: 1px dashed #ccc;
    margin-top: 10px;
    padding-top: 4px;
    font-size: 0.75em;
    font-style: italic;
    margin-bottom: -6px;
}

#refresh_definition_data { text-align: center; background-color: rgb(76, 175, 80); padding: 8px; font-weight: bold; cursor: pointer; color: white; }

.details { padding: 15px; }

.green { background-color: #27ae60; color: white; }
.red { background-color: #e74c3c; color: white; }

.ach_name { padding: 7.5px 10px; }
.achieved { display: none; }
.progress_bar, .progress_bar_inner { height: 20px;}
.progress_bar { background-color: #95a5a6; display: block; position: relative; width: 100%; margin-top: 25px; }
.progress_bar_inner { background-color: #27ae60; clear: both;}

.progress_bar_current, .progress_bar_target { position: absolute; top: -18px; font-size: 0.75em; color: #999}

.progress_bar_current { float: left; text-align: left; left: 0px;}
.progress_bar_target { float: right; text-align: right; right: 0px; }

.progress_bar_percentage { 
	position: absolute;
	width: 100%;
	text-align: center;
	font-size: 0.75em;
	top: 1px;
	font-style: italic;
	color: #f5f5f5;
}

.AchievementDetails { display: block; }
.mylist-link { display: block; }

#locked { color: #e74c3c; font-weight: bold; cursor: pointer; }
#unlocked { color: #27ae60; font-weight: bold; cursor: pointer; }


#mygames_list { }
#search_icon { display: inline-block; position: absolute; right: 6px; top: 0px; padding: 15px; color: #aaa; }
#mygames_list .single_cheevo { padding: 0px; overflow: hidden; position: relative; }
#mygames_list .single_cheevo.link { border: none !important; }
#mygames_list a { border-bottom: 1px solid #ccc; text-decoration: none; padding: 17px 55px 17px 15px; background-repeat: no-repeat; background-size: 50px; background-position: calc(100% - 5px) center; color: #111; }
#mygames_list a:hover { background-color: #f5f5f5; }
#mygames_list .game_cover { display: inline-block; margin: -10px 0px -10px -10px; }
#mygames_list .game_cover img { width: 100%; }
#mygames_list .mylist-item { vertical-align: middle; }


.captures_media_type { position: absolute; bottom: 0px; width: 100%; text-align: center; color: white; background-color: rgba(0,0,0,0.75); padding: 5px; font-size: 0.75em; font-style: italic; }



    .navbar { padding: 0px; }

    .animate {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.navbar-fixed-left {
		position: fixed;
		top: 0px;
		left: 0px;
		border-radius: 0px;
	}

	.navbar-minimal {
		width: 60px;		
		min-height: 60px;
		max-height: 100%;
		background-color: rgb(51, 51, 51);
		background-color: rgba(51, 51, 51, 0.8);
		border-width: 0px;
		z-index: 1000;

	}

	.navbar-minimal > .navbar-toggler {
		position: relative;
		min-height: 60px;
		/*border-bottom: 1px solid rgb(81, 81, 81);*/
		z-index: 100;
		cursor: pointer !important;
		padding: 29px;
		border-radius: 0px;
		width: 100%;
	}

	.navbar-minimal.open > .navbar-toggler,
	.navbar-minimal > .navbar-toggler:hover {
		/*background-color: rgb(158, 202, 59);*/
		background-color: #000;
	}

	.navbar-minimal > .navbar-toggler > span {
		position: absolute;
		top: 50%;
		right: 50%;
		margin: -8px -8px 0 0;
		width: 16px;
		height: 16px;
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjMycHgiIHZpZXdCb3g9IjAgMCAxNiAzMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYgMzIiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI0ZGRkZGRiIgZD0iTTEsN2gxNGMwLjU1MiwwLDEsMC40NDgsMSwxcy0wLjQ0OCwxLTEsMUgxQzAuNDQ4LDksMCw4LjU1MiwwLDgKCVMwLjQ0OCw3LDEsN3oiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xLDEyaDE0YzAuNTUyLDAsMSwwLjQ0OCwxLDFzLTAuNDQ4LDEtMSwxSDFjLTAuNTUyLDAtMS0wLjQ0OC0xLTEKCVMwLjQ0OCwxMiwxLDEyeiIvPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI0ZGRkZGRiIgZD0iTTEsMmgxNGMwLjU1MiwwLDEsMC40NDgsMSwxcy0wLjQ0OCwxLTEsMUgxQzAuNDQ4LDQsMCwzLjU1MiwwLDMKCVMwLjQ0OCwyLDEsMnoiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xLjMzLDI4Ljk3bDExLjY0LTExLjY0YzAuNDU5LTAuNDU5LDEuMjA0LTAuNDU5LDEuNjYzLDAKCWMwLjQ1OSwwLjQ1OSwwLjQ1OSwxLjIwNCwwLDEuNjYzTDIuOTkzLDMwLjYzM2MtMC40NTksMC40NTktMS4yMDQsMC40NTktMS42NjMsMEMwLjg3MSwzMC4xNzQsMC44NzEsMjkuNDMsMS4zMywyOC45N3oiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yLjk5MywxNy4zM2wxMS42NDEsMTEuNjRjMC40NTksMC40NTksMC40NTksMS4yMDQsMCwxLjY2MwoJcy0xLjIwNCwwLjQ1OS0xLjY2MywwTDEuMzMsMTguOTkzYy0wLjQ1OS0wLjQ1OS0wLjQ1OS0xLjIwNCwwLTEuNjYzQzEuNzg5LDE2Ljg3MSwyLjUzNCwxNi44NzEsMi45OTMsMTcuMzN6Ii8+Cjwvc3ZnPgo=);
		background-repeat: no-repeat;
		background-position: 0 0;
		-webkit-transition: -webkit-transform .3s ease-out 0s;
		-moz-transition: -moz-transform .3s ease-out 0s;
		-o-transition: -moz-transform .3s ease-out 0s;
		-ms-transition: -ms-transform .3s ease-out 0s;
		transition: transform .3s ease-out 0s;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	.navbar-minimal > .navbar-menu {
		position: absolute;
		top: -1000px;
		left: 0px;
		margin: 0px;
		padding: 0px;
		list-style: none;
		z-index: 50;
		background-color: rgb(51, 51, 51);
		background-color: rgba(51, 51, 51, 0.8);
	}
	.navbar-minimal > .navbar-menu > li {
		margin: 0px;
		padding: 0px;
		border-width: 0px;
		height: auto;
	}
	.navbar-minimal > .navbar-menu > li > a {
		position: relative;
		display: inline-block;
		color: rgb(255, 255, 255);
		padding: 20px 23px;
		text-align: left;
		cursor: pointer;
		border-bottom: 1px solid rgb(81, 81, 81);
		width: 100%;
		text-decoration: none;
		margin: 0px;
	}

	.navbar-minimal > .navbar-menu > li > a:last-child {
		border-bottom-width: 0px;
	}
	.navbar-minimal > .navbar-menu > li > a:hover {
		/*background-color: rgb(158, 202, 59);*/
		background-color: #000;
	}
	.navbar-minimal > .navbar-menu > li > a > .glyphicon {
		float: right;
	}

	.navbar-minimal.open {
		width: 100%;
	}

	.navbar-minimal.open > .navbar-toggler > span {
		background-position: 0 -16px;
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	.navbar-minimal.open > .navbar-menu {
		top: 60px;
		width: 100%;
		min-height: 100%;
	}
	
	
	.menu-icon { float: right; margin-top: 4px;}

	@media (min-width: 768px) {
		.navbar-minimal.open {
			width: 60px;
		}
		.navbar-minimal.open > .navbar-menu {
			overflow: visible;
		}
		.navbar-minimal > .navbar-menu > li > a { text-align: center; }
		.navbar-minimal > .navbar-menu > li > a > .desc {
			position: absolute;
			display: inline-block;
			top: 50%;
			left: 130px;
			margin-top: -20px;
			margin-left: 20px;
			text-align: left;
			white-space: nowrap;
			padding: 10px 13px;
			border-width: 0px !important;
			background-color: rgb(51, 51, 51);
			background-color: rgba(51, 51, 51, 0.8);
			opacity: 0;
		}
		.navbar-minimal > .navbar-menu > li > a > .desc:after {
			z-index: -1;
			position: absolute;
			top: 50%;
			left: -10px;
			margin-top: -10px;
			content:'';
			width: 0;
			height: 0;
			border-top: 10px solid transparent;
			border-bottom: 10px solid transparent; 	
			border-right: 10px solid rgb(51, 51, 51);
			border-right-color: rgba(51, 51, 51, 0.8);
		}
		.navbar-minimal > .navbar-menu > li > a:hover > .desc {
			left: 60px;
			opacity: 1;
		}
		
		.menu-icon { float: none; margin: none;}
	
	}
	
	
	
	
/* BREADCRUMBS */
.crumbs { line-height: auto; font-size: 0.75em; background-color: #fff; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;border-left: 1px solid #ccc; }
.crumbs ul, .crumbs li {
	margin: 0px;
	display: inline-block;
	list-style-type: none;
	padding: 0px;
} 

.crumbs li { position: relative; }
.crumbs li:hover a { background-color: #f5f5f5; color: #333; }
.crumbs li:hover .arrow_front { border-left-color: #f5f5f5; }

.crumbs li:last-child a {
	border-right: 1px solid #ccc;
}
.crumbs a {
	display: inline-block;
	padding: 2.5px 12.5px;
	color: black;
	text-decoration: none;
	position: relative;
	background: #fff;
	border-right: 1px solid #ccc;
} 
.crumbs a:hover { background: ; }

.crumbs .arrow_back {
	left: calc(100% + 1px);
	top: 50%;
	border: 1px solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-left-color: #000;
	border-width: 11.5px;
	margin-top: -11.5px;
	z-index: 9;
}
.crumbs .arrow_front {
	left: 100%;
	top: 50%;
	border: 1px solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-left-color: #fff;
	border-width: 11.5px;
	margin-top: -11.5px;
	z-index: 10;
}




/* LOADER */

#loader-wrapper {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #111;
    z-index: 9999;
}

#loader-xbox {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
  background-color:#111;
}

#loader-xbox, #loader-xbox:before, #loader-xbox:after {
  position: absolute;
  border: 3px solid transparent;
  border-top: 3px solid #fff;
  border-radius: 50%;
  animation: rotate linear infinite;
  content: '';
}

#loader-xbox {
  height: 100px;
  width: 100px;
  animation-duration: 1.05s;
}

#loader-xbox:before {
  height: 75px;
  width: 75px;
  top: 10px;
  left: 10px;
  animation-duration: 10s;
}

#loader-xbox:after {
  height: 50px;
  width: 50px;
  top: 22px;
  left: 22px;
  animation-duration: 4s;
}

@keyframes rotate {
  from {
    transform: rotateZ(360deg);
  }
  to {
    transform: rotateZ(0deg);
  }
}


#gamertag_info {
	text-align: right;
	position: absolute;
	right: 0px;
	padding: 15px;
}
#gt_info_pp img { width: 50px; border-radius: 50px; }

#instruction_link {
	text-align: center;
	width: 100%;
	display: block;
	padding: 4px;
	margin: 0px;
	border-radius: 0px;
	font-style: italic;
	cursor: pointer;
}

#instruction_link:hover {
	text-decoration: none;
	color: inherit;
}

.unlocked_timestamp{
	font-size: 0.65em;
    font-weight: normal;
    font-style: italic;
    vertical-align: middle;
    color: #999;
    display: block;
    margin-bottom: 5px;
}